Home > The Error > The Error Occurred While Evaluating Nil Dependencies

The Error Occurred While Evaluating Nil Dependencies

Is the ability to finish a wizard early a good idea? You might have expected an instance of Array. Just updated an app to rails 3.1 and the new paperclip. I ran that command on a fresh log file and this is the error that was returned in my log. check over here

This is embarrassing because I report an issue in the another gem too, sorry! Why are only passwords hashed? Reload to refresh your session. It seems that you are starting the mongrel cluster in development mode, you should start in production mode. have a peek here

Next Message by Thread:

vvv Home | News | Sitemap | FAQ | advertise | OSDir is an Inevitable website. Terms Privacy Security Status Help You can't perform that action at this time. my post.rb contains: has_attached_file :post_image, :styles => { :large => '360x360>', :small => '156x103#' }, :processors => lambda { |a| a.video? ? [ :video_thumbnail ] : [ :cropper ] } nir0 Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

I've tried searching for this old version and haven't found anything. I didn't see your comment when I was posting mine. Look at tmp/pids/mongrel.3000.pid and log/mongrel.3000.log for info. HTTPS Learn more about clone URLs Download ZIP Code Revisions 1 Raw gistfile1 $ rake gems RAILS_ENV=test --trace (in /Users/aavilla/programming/rails/tester) ** Invoke gems (first_time) ** Invoke gems:base (first_time) ** Execute gems:base

Daemonized, any open files are closed. Solutions? Now i have a check box of ratings like ['G','PG','R']. https://www.ruby-forum.com/topic/188492 batter closed this May 2, 2013 brodock commented Aug 6, 2013 this is related to #231 Sign up for free to join this conversation on GitHub.

I'd be truly grateful. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. Also i cannot do @movies = [] because i have movies with properties such as title etc... I am guessing it's version 0.8.99 from this: Major = '0' Minor = '8' Tiny = '99' So I tried to do gem install spree -v=0.8.99 but that didn't work -

My Bitnami Redmine (0.7.3-2) server went down, when the power came back I tried to start it up. I am using the liquidplanner gem. Reload to refresh your session. nir0 commented Sep 21, 2011 i can say it's not about processors at all - i commented them out like this has_attached_file :post_image, :styles => { :large => '360x360>', :small =>

Separate namespaces for functions and variables in POSIX shells Origin of “can” in the sense of ‘jail’ Is Certificate validation done completely local? check my blog Do you get the same error when you run the task in a clean Rails project? –James Mead Feb 13 '09 at 18:13 Also do you have any gems The error occurred while evaluating nil.empty? Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.

current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. Automating Project Setup How do really talented people in academia think about people who are less capable than them? Also, does the error get raised when saving a model if you comment out the has_paper_trail directive? this content My 21-year-old adult son hates me Finding if two sets are equal Before I leave my company, should I delete software I wrote during my free time?

How could a language that uses a single word extremely often sustain itself? Contact information - E-Mail: webmaster (at) ruby-forum (dot) com. So looking at the docs it says to do this rake spree:gem:install did that first time round and it asked me to run rake gems:install to which I got: undefined method

share|improve this answer answered Oct 21 '12 at 15:41 Nanego 1,318922 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google Sign

I have a feeling that this is either being caused by a faulty callback, or a failure to complete all of the steps for the install generator. Skip to content Ignore Learn more Please note that GitHub no longer supports old versions of Firefox. nir0 commented Jan 10, 2012 tamoyal, do you have any initializer up for paperclip? There is a bug in the core rake gems function where it assumed there were specifications for the gem and would error out when it didn't exist for that gem.

Share Clone via HTTPS Clone with Git or checkout with SVN using the repository's web address. We recommend upgrading to the latest Safari, Google Chrome, or Firefox. To post to this group, send email to [email protected] To unsubscribe from this group, send email to [email protected] For more options, visit this group at http://groups.google.com/group/spree-user?hl=en. have a peek at these guys Browse other questions tagged ruby-on-rails or ask your own question.

EDIT 2 (description ): Maybe i should explained a bit more about the problem. My 21-year-old adult son hates me How do you enforce handwriting standards for homework assignments as a TA? Not the answer you're looking for? Report post Edit Delete Reply with quote Forum List Topic List New Topic Search Register User List Log In Enable email notification | Enable multi-page view Please log in before posting.

It should be default to a empty hash, not nil. share|improve this answer answered Feb 15 '09 at 2:03 Luke 2,76811315 add a comment| up vote 0 down vote There is a bit more detail here with two alternate workarounds -add Thanks!!